{
  "collapse-filter": false,
  "search": "",
  "showTags": false,
  "showAttachments": true,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "tag:#Uni  ",
      "color": {
        "a": 1,
        "rgb": 15961000
      }
    },
    {
      "query": "tag:#Calendar  ",
      "color": {
        "a": 1,
        "rgb": 9034987
      }
    },
    {
      "query": "tag:#Work  ",
      "color": {
        "a": 1,
        "rgb": 16429959
      }
    }
  ],
  "collapse-display": false,
  "showArrow": true,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1,
  "lineSizeMultiplier": 1,
  "collapse-forces": true,
  "centerStrength": 0.518713248970312,
  "repelStrength": 10,
  "linkStrength": 1,
  "linkDistance": 250,
  "scale": 0.09849900300199312,
  "close": true
}